<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.2.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f404443d8d29dbc4c648a8df82fec8a2/transformed/jetified-savedstate-1.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f404443d8d29dbc4c648a8df82fec8a2/transformed/jetified-savedstate-1.2.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f404443d8d29dbc4c648a8df82fec8a2/transformed/jetified-savedstate-1.2.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.2.1/58d4c9fd35e826d3bce813974006451ee9ba4344/savedstate-1.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>